## golang-github-bsphere-le-go 0.0~git20170215.0.7a984a8

=== debian/changelog ===
golang-github-bsphere-le-go (0.0~git20170215.0.7a984a8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:36:40 +0100

golang-github-bsphere-le-go (0.0~git20170215.0.7a984a8-1) unstable; urgency=medium

  * Initial release (Closes: #855530)

 -- Tim Potter <tpot@hpe.com>  Mon, 20 Feb 2017 07:36:13 +1100
