=== debian/control ===
Source: golang-github-bsphere-le-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/bsphere/le_go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bsphere-le-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bsphere-le-go.git
XS-Go-Import-Path: github.com/bsphere/le_go

Package: golang-github-bsphere-le-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang library for logentries.com
 Client library for sending logs to the commercial logentries.com
 service. The library implements the ame methods as the Go Logger
 library and is also compatible with the io.Writer interface.
