## golang-github-bsphere-le-go 0.0~git20200109.0.fc06dab

=== debian/changelog ===
golang-github-bsphere-le-go (0.0~git20200109.0.fc06dab-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Sep 2025 23:51:28 +0200
