=== debian/control ===
Source: golang-github-bsphere-le-go
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bsphere-le-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bsphere-le-go.git
Homepage: https://github.com/bsphere/le_go
XS-Go-Import-Path: github.com/bsphere/le_go

Package: golang-github-bsphere-le-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Golang library for logentries.com
 Client library for sending logs to the commercial logentries.com
 service. The library implements the ame methods as the Go Logger
 library and is also compatible with the io.Writer interface.
